$(document).ready(function () {
	
	// vacancy dropdown
	$(document).on('click','.vacancy-top',function(e){
		e.preventDefault();
		if($(this).hasClass('active')){
			$('.vacancy-hidden').slideUp();
			$('.vacancy-top').removeClass('active');
		}else{
			$('.vacancy-hidden').slideUp();
			$('.vacancy-top').removeClass('active');
			$(this).parent().find('.vacancy-hidden').slideDown();
			$(this).addClass('active');
		}
	});

	// team slider
	var team = $('.team-slider');
	team.owlCarousel({
		items: 3,
		dots: false,
		responsive : {
			// breakpoint from 0 up
			0 : {
				items: 1,
			},
			// breakpoint from 480 up
			576 : {
				items: 2,
			},
			// breakpoint from 768 up
			768 : {
				items: 3,
			}
		}
	});
	// Go to the next item
	$('.team-next').click(function(e) {
		e.preventDefault();
		team.trigger('next.owl.carousel');
	})
	// Go to the previous item
	$('.team-prev').click(function(e) {
		e.preventDefault();
		team.trigger('prev.owl.carousel');
	})

});